﻿
  
 
#mobile_checker{display:none;opacity:0}

.boxcontent .alignleft,
.boxcontent img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.boxcontent img.alignleft,
.boxcontent img.alignright,
.boxcontent img.aligncenter {
	margin-bottom: 12px;
}


#content-holder article #box {float:none; margin-left:auto; margin-right:auto; display:block; width:90% !important;}

#content-holder article #box img{width:100% !important; height:auto;}

#content-holder article #box .left-image,.right-image{float:none;}

#content-holder .graybox-big #box img{width:75% !important; height:auto !important;}




#box {

  position:relative;

  width:auto !important; height:auto !important;  

  color: rgba(0,0,0, .8);

  background-color:#fff;

}




#box img{border-radius: 5px;}




#box:before, #box:after{

  z-index: -1;

  position: absolute;

  content: "";

  bottom:15px;

  left: 10px;

  width: 60%;

  top:80%;

  max-width:98%;

  background: rgba(0, 0, 0, 0.7);

  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);

  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);

  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);

  -webkit-transform: rotate(-3deg);

  -moz-transform: rotate(-3deg);

  -o-transform: rotate(-3deg);

  -ms-transform: rotate(-3deg);

  transform: rotate(-3deg);

}




#box:after{

  -webkit-transform: rotate(3deg);

  -moz-transform: rotate(3deg);

  -o-transform: rotate(3deg);

  -ms-transform: rotate(3deg);

  transform: rotate(3deg);

  right: 10px;

  left: auto;

}


.fullwidth img{xwidth:100%; height:auto !important;}


  .padding-right-20 {
    margin-right: 10px; }


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


.label.category_heading_a {
	color: #fff;
	font-family: 'Archer Bold', Helvetica, Arial, sans-serif;
	font-size: 50px;
	line-height: 50px;
	-webkit-font-smoothing: antialiased;
}

.label.category_heading_b {
	color: #5a65b2;
	font-family: 'Archer Bold', Helvetica, Arial, sans-serif;
	font-size: 42px;
	line-height: 42px;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.label.category_heading_c {
	-webkit-font-smoothing: antialiased;
	font-family: 'Nunito', Helvetica, Arial, sans-serif;
	font-size: 50px;
	line-height: 56px;
	font-weight: 700;
	padding-bottom: 20px;
	border-bottom: 3px dotted #98979f;
}

.label.category_heading_m {
	color: #fff;
	font-family: 'Archer BoldItalic', Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
}

.label.category_heading_n {
	color: #a1a1a1;
	font-family: 'Archer BoldItalic', Helvetica, Arial, sans-serif;
	font-size: 21px;
	line-height: 21px;
	-webkit-font-smoothing: antialiased;
}

.label.category_heading_o {
	color: #a7a7a6;
	font-family: 'Halo Hand', Helvetica, Arial, sans-serif;
	font-size: 42px;
	line-height: 49px;
	-webkit-font-smoothing: antialiased;
	padding-left: 3px;
}

.ie7 .label.category_heading_o {
	line-height: 51px;
}

.label.category_heading_p {
	-webkit-font-smoothing: antialiased;
	font-family: 'Nunito', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
}


.contact_form .cf_group .label {
	float: left;
	width: 150px;
	color: #5E5F6C;
	-webkit-font-smoothing: antialiased;
	font-family: 'Nunito', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
}

	.carousel_home .wrapper .slide .content p.label:nth-child(1n+4) {
		display: none;
	}

	.home .slide .label.category_heading_c {
		font-size: 45px;
		line-height: 45px;
	}
#footer .creds{float:right;padding:0 10px 0 0;text-align:right;width:735px;}
#description,#footer .creds,#footer .gototop,#title,#title-area{float:none;padding:0;text-align:center;}


.cult { 
	background-color: #B4DE8B; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 19px;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: #a00;
	padding-left: 2px;
	text-decoration: none; }


.cult a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 19px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	text-decoration: none; }

.cult a:link { color: #000000; }
	
.cult a:visited { color: #000000; }
	
.cult a:hover { color: #768d56; }
	
.cult a:active { color: #913413; }


.cult-location { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	background-color: #cae4b1;
	font-style: normal;
	font-weight: bold;
	color: #a00;
	padding-left: 7px;
	text-decoration: none; }


.cult-location a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 19px;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: #000000;
	text-decoration: none; }

.cult-location a:link { color: #000000; }
	
.cult-location a:visited { color: #000000; }
	
.cult-location a:hover { color: #768d56; }
	
.cult-location a:active { color: #913413; }


.cult-schools {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	background-color: #DCF3C2;
	font-style: normal;
	font-weight: bold;
	color: #a00;
	padding-left: 7px;
	text-decoration: none; }


.cult-schools a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 19px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	text-decoration: none; }

.cult-schools a:link { color: #000000; }
	
.cult-schools a:visited { color: #000000; }
	
.cult-schools a:hover { color: #768d56; }
	
.cult-schools a:active { color: #913413; }

	
.cult-sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	background-color: #c9e6a9;
	font-style: normal;
	font-weight: bold;
	color: #a00;
	padding-left: 7px;
	text-decoration: none; }


.cult-sub a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 19px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	text-decoration: none; }

.cult-sub a:link { color: #000000; }
	
.cult-sub a:visited { color: #000000; }
	
.cult-sub a:hover { color: #768d56; }
	
.cult-sub a:active { color: #913413; }
	


.cult-programs {
	line-height: 15px;
	padding: 2px 0 2px 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	font-style: normal;
	font-weight: bold;
	color: #a00;
	text-decoration: none; }


.cult-programs a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-color: #fff;
	line-height: 15px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	text-decoration: none; }

.cult-programs a:link { color: #000000; }
	
.cult-programs a:visited { color: #000000; }
	
.cult-programs a:hover { color: #768d56; }
	
.cult-programs a:active { color: #913413; }


.cult-program-heading {
	line-height: 15px;
	padding: 2px 0 2px 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #dee4e7;
	font-style: normal;
	font-weight: bold;
	color: #a00;
	text-decoration: none; }


.cult-program-heading a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-color: #dee4e7;
	line-height: 15px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	text-decoration: none; }

.cult-program-heading a:link { color: #000000; }
	
.cult-program-heading a:visited { color: #000000; }
	
.cult-program-heading a:hover { color: #768d56; }
	
.cult-program-heading a:active { color: #913413; }


.cult-programs2 {
	line-height: 15px;
	padding: 2px 0 2px 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #f2f5f9;
	font-style: normal;
	font-weight: bold;
	color: #a00;
	text-decoration: none; }
	
	
.cult-programs2 a {
	font-weight: normal;
	color: #000000;
	text-decoration: none; }

.cult-programs2 a:link { color: #000000; }
	
.cult-programs2 a:visited { color: #000000; }
	
.cult-programs2 a:hover { color: #768d56; }
	
.cult-programs2 a:active { color: #913413; }


.copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #466F35;
}

.copy a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #466F35;
}


.copy a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #466F35;
}

.copy a:visited {
	color: #466F35;
}

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }
.page-template-1l-sidebar-php #container{padding-left:275px;padding-right:0px;}
.page-template-1r-sidebar-php #container{padding-left:0px;padding-right:275px;}
.page-template-1l1r-sidebar-php #container{padding-left:185px;padding-right:185px;}
.page-template-2l-sidebars-php #container{padding-left:370px;padding-right:0px;}
.page-template-2r-sidebars-php #container{padding-left:0px;padding-right:370px;}
 #container{padding-left:335px;padding-right:0px;}
.page-template-no-sidebars-php #container{padding-left:0;padding-right:0;}
#container,.page-template-no-sidebars-php #container,.page-template-1l-sidebar-php #container,.page-template-1r-sidebar-php #container,.page-template-2l-sidebars-php #container,.page-template-2r-sidebars-php #container,.page-template-1l1r-sidebar-php #container{padding-left:0;padding-right:0;}


.fix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.fix { display: inline-block; }


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}


.foot-menu .menu {
	float: right;
	width: 100%;
	}


.foot-menu .menu li {
	float: left;
	margin-left: 20px;
	}


.foot-menu .menu li:first-child {
	margin-left: 0;
	}


.foot-menu .menu li a {
	color: #999;
	font-size: .7rem;
	font-weight: 400;
	line-height: 100%;
	text-transform: uppercase;
	}


.foot-menu .menu li a:visited {
	color: #999;
	}


.foot-menu .menu li a:hover {
	color: #fff;
	}


.foot-menu .menu li ul {
	display: none;
	}


nav.main-menu-wrap ul li a,
ul.col-tabs li a,
nav.fly-nav-menu ul li a,
.foot-menu .menu li a {
	font-family: 'Montserrat', sans-serif;
	}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }
.modal .modal-inner{-webkit-transition:opacity 0.25s ease;-moz-transition:opacity 0.25s ease;transition:opacity 0.25s ease;border-radius:0;background:#f8f8f8;margin:auto;margin-bottom:1.96875em;max-width:60.44444em;max-height:70%;position:relative;overflow:visible;margin-top:-100%}
.modal .modal-inner p{font-size:1.125em;max-width:100% !important;padding:0;text-align:left}
.modal .modal-inner p.intro{color:#c7a84c;line-height:1.6em}
.modal .modal-inner p.body{color:#070608;line-height:1.45em}
.modal .modal-inner a.cta{color:white;display:inline-block;margin-right:.5em;margin-top:1em}
.modal .modal-inner a.cta:last-child{padding:0 2em}
.modal .modal-state:checked+.modal-window .modal-inner{margin-top:7.77778em}
.type-movie [id^="modal-"] .modal-inner{font-size:1.28571em}
.type-movie [id^="modal-"] .modal-inner iframe{display:block;border:none}
